/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 41:0 Unexpected "<"

**/

<style>
  
#mc_embed_signup .mc-field-group input {

    display: block;
    width: 100%;
    padding: 10px 0 !important;
    text-indent: 2%;
    margin: 30px 0!important;

}

.mcbtn {
    margin-top:30px;
  }
  
  .mcsection {
    background-color:#efefef;
    margin-bottom: -55px;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align:center !important;
  }
  
#mc_embed_signup {
    text-align: center;
}
  
#mce-success-response 
  {
    color:black!important;
}
  
</style>
